uuid:
  -
    value: 031382d8-6022-4bd0-84e7-47e580d2f304
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: athena-1939113_1920.jpg
uri:
  -
    value: 'public://2019-10/athena-1939113_1920.jpg'
    url: /sites/default/files/2019-10/athena-1939113_1920.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 981563
status:
  -
    value: true
created:
  -
    value: '2019-10-25T06:35:55+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T06:35:55+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
